AOZ Studio Beta - Bug #603

Audio alerts for the Discord page are still active when the Discord tab has been disabled.

12/03/2020 11:33 AM - Brian Flanagan

Status: New Start date: 12/03/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: 1.0.0 (B4)

Description

Apparently the page is still active in the background even though the tab has been disabled.
When it is disabled, it should be turned off entirely.

History

#1 - 01/23/2021 09:01 AM - Brian Flanagan

This is still an issue with beta 2 version (with most recent patches as of 1/21/2021).

#2 - 02/28/2021 06:41 PM - Brian Flanagan
- Priority changed from Low to Normal
- Affected version changed from Beta 2 to 1.0.0 (B4)

re-tested in Beta 4

Even though the Discord pane and option have been removed from the program visibly, it is still active!
(I still get audio notifications from discord in the AOZ IDE.)

I increased the priority to fixing this, since | suspect that the discord alerts may be bogging down AOZ.
